@charset "gb2312";
*{margin:0; padding:0; border:none;}
body{font-size:12px; line-height:24px; font-family:"SimSun";}
a{text-decoration: none}
fieldset,img{ border:0; vertical-align:top;}
ul,li,dd,dt,dl,ol{list-style-type:none;}


.zj_bk{width:100%; max-width:990px; min-width:940px; padding:5px; margin:0px auto; color:#333; overflow:hidden; clear:both; display:block;}
.zj_bk_list{ float:left; width:18%; display:block;}
.zj_bk_list li{ margin:10px 0 0; display:block; padding:2px; clear:both; overflow:hidden; line-height:24px; }
.zj_bk_list li img{ float:left; margin-right:10px; width:40%;}
.zj_bk_list li span{padding-top:20px; display:block; font-size:16px;  font-weight:bold;}
.zj_bk_list li p{display:block;  text-indent: 0px;}
.zj_bk_list li.zj_bk_hover{ background:url(../images/in_16.jpg) right center no-repeat; background-size:100%; color:#FFF; cursor:pointer;}
.zj_bk_list a{color:#000; text-decoration: none}
.zj_bk_list li.zj_bk_hover a{color:#FFF; text-decoration: none}

.zj_bk_main{width:80%;float:right;}
.zj_bk_main_left{ float:left; width:42%; margin-top:10px;margin-right:12px;display:block;text-align:center;}
.zj_bk_main_left img{display:block; width:100%; height:auto;}
.zj_bk_main_right{ float:right; width:55%; margin:10px 0px 0px 0px; display:block;}
.zj_bk_main_right h1{ font-size:18px; color:#363636; font-weight:bold; height:38px; line-height:36px; overflow:hidden; display:block;}
.zj_bk_main_right h1 strong{ font-size:36px; line-height:36px; color:#31c176; margin-right:25px; font-family:"Microsoft YaHei";}
.zj_bk_main_right span{ background:url(../images/in_25.jpg) no-repeat left center; height:30px; padding-left:25px; margin:8px 0 0 10px; border-top:#c9c9c9 1px dashed; line-height:30px; display:block;}
.zj_bk_main_right p{ margin:8px 8px; line-height:24px; font-family:"SimSun";}
.zj_bk_main_right p a{ color:#ff5400;}
.zj_bk_main_right li{ float:left; margin:5px 1%; border:1px solid #ddd; padding:2px; display:inline;}
.zj_bk_main_right h3{ display:block; margin-left:65px;}
.zj_bk_main_right h3 span{ margin:0px 10px; display:block; text-align:center; width:147px; background:#e57100; color:#fff; height:30px; line-height:30px; float:left}
.zj_bk_main_right h3 span a{ color:#fff; font-size:14px;}
.zj_bk_main_right h3 ziys{ background:#1a8ab2; display:block}
.mr_0{margin-right:0 !important;}


